
div#header-wrap { 
    background: #f3f6f9 url(../img_global/bg/bg-header-wrap.png) repeat-x top left !important 
}

div#logo-wrap { 
    background: #f1f1f1 url(../img_global/bg/bg-logo.png) repeat-x top left !important; 
}

ul.header-sub-nav { 
    background: #ffffff url(../img_global/bg/bg-sub-navigation.png) repeat-x top left !important; 
}

div.panel-image {
    bottom: -5px;
}

div#feature-wrap { 
    background: #ffffff url(../img_global/bg/bg-feature-wrap.png) repeat-x top left !important; 
}

div.content img.image-box { 
    background: #ffffff url(../img_global/bg/bg-content-img.png) repeat-x top left !important; 
    border: 1px solid #f1f1f1 !important;
}

div.content thead tr td {
    background: #ffffff url(../img_global/bg/bg-thead-tr.png) repeat-x top left !important;
    border: 1px solid #f1f1f1 !important;
}

div.content table tbody tr td.odd{
    background: #e2e2e2;
}

div.content table tbody tr td.even{
    background: #eeeeee;
}
		 
div.dropdown { 
    background: url(../img_global/bg/bg-dropdown.png) top right no-repeat !important; 
    border: 1px solid #f1f1f1 !important;
}

div.cancel { 
    background: url(../img_global/bg/bg-cancel.png) center center no-repeat !important; 
    border: 1px solid #f1f1f1 !important;
}

div#filter-entfernen img {
    visibility: hidden;
}

div#filter-entfernen:hover img {
    visibility: visible;
}

div.sidebar div.box { 
    border: 1px solid #f1f1f1 !important; 
}

div.sidebar div.box div.box-menu { 
    background: #eeeeee url(../img_global/bg/bg-box-header.png) repeat-x top left !important;
}

div.sidebar div.box div.box-wrap { 
    background: #ffffff url(../img_global/bg/bg-box-content.png) repeat-x top left !important; 
}

div#footer-wrap { 
    background: #f2f2f2 url(../img_global/bg/bg-footer-navigation.png) repeat-x top left !important; 
}
